apiVersion: v2
name: ciso-assistant
description: A Helm chart for CISO Assistant k8s's deployment
type: application
version: 0.6.5
appVersion: "v3.7.0"
icon: https://intuitem.com/ciso-assistant.svg
home: https://intuitem.com
sources:
  - https://github.com/intuitem/ciso-assistant-community
dependencies:
  - name: postgresql
    version: "16.6.3"
    repository: "oci://registry-1.docker.io/bitnamicharts"
    condition: postgresql.enabled
